//
//  ViewController.swift
//  uiLabel_alignment
//
//  Created by yoshiyuki oshige on 2015/08/27.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class ViewController: UIViewController {
    // ラベルのプロパティ宣言
    @IBOutlet weak var myLabel1: UILabel!
    @IBOutlet weak var myLabel2: UILabel!
    @IBOutlet weak var myLabel3: UILabel!
    
    override func viewDidLoad() {
        super.viewDidLoad()
        // 文字揃えを設定
        myLabel1.textAlignment = .Left
        myLabel2.textAlignment = .Center
        myLabel3.textAlignment = .Right
        
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

